<?xml version="1.0" encoding="UTF-8"?>
<!-- edited with XMLSpy v2014 (x64) (http://www.altova.com) by Group IT (PostNL Groep) -->
<!--org/2001/XMLSchema-->
<!--
Major/Minor versie:     0.1
datum productie			22092020
creatie door				Manon Havinga, Henk Willemse
doelgroep					Mail Bezorgen

  	
   -->
<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:dpr1="urn:postnl/mail/distributionproductspecificationmutationsresults/1" xmlns:co1="urn:postnl/mail/components/1" xmlns:fi1="urn:postnl/mail/fields1" xmlns:co5="urn:postnl/mail/components/5" targetNamespace="urn:postnl/mail/distributionproductspecificationmutationsresults/1" elementFormDefault="qualified" attributeFormDefault="unqualified">
	<xsd:import namespace="urn:postnl/mail/components/1" schemaLocation="../../Common/OAGI/Components/Components1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/components/5" schemaLocation="../../Common/OAGI/Components/Components5.xsd"/>
	<xsd:import namespace="urn:postnl/mail/fields1" schemaLocation="../../Common/OAGI/Components/Fields1.xsd"/>
	<xsd:element name="DistributionProductSpecificationMutationsResults" type="dpr1:DistributionProductSpecificationMutationsResultsType">
		<xsd:annotation>
			<xsd:documentation>The resullt of one or more distributionproductspecification.</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="DistributionProductSpecificationMutationsResultsType">
		<xsd:complexContent>
			<xsd:extension base="co1:StatusEnabledHeaderType">
				<xsd:sequence>
					<xsd:element ref="dpr1:DistributionProductSpecificationResult" minOccurs="1" maxOccurs="unbounded"/>
				</xsd:sequence>
			</xsd:extension>
		</xsd:complexContent>
	</xsd:complexType>
	<xsd:element name="DistributionProductSpecificationResult" type="dpr1:DistributionProductSpecificationResultType">
		<xsd:annotation>
			<xsd:documentation>The resullt of a distributionproductspecification.</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="DistributionProductSpecificationResultType">
		<xsd:sequence>
			<xsd:element ref="fi1:DistributionProductID" minOccurs="0"/>
			<xsd:element ref="fi1:DistributionPartyID" minOccurs="0"/>
			<xsd:element ref="fi1:DefinitiveZLOMDate" minOccurs="0"/>
			<xsd:element ref="co1:Status" minOccurs="0"/>
		</xsd:sequence>
	</xsd:complexType>
</xsd:schema>
